body, html {
    font-size: 18px;
    line-height: 29px;
}
body {
    -webkit-animation-name: fadeIn;
    -webkit-animation-duration: 1s;
    animation-name: fadeIn;
    animation-duration: 1s;
    font-family: 'Source Sans 3', sans-serif;
    color: var(--txt-color);
    font-weight: 400;
    padding-top: 120px;
    background-color: #F4F4F4;;
    --txt-color: #282454;
    --main-color: #282454;
    --second-color: #EF8106;
    --dark-color: #1c1c1c;
}
body.body-block {
    overflow: hidden;
}
body.home {
    padding-top: 0;
}
* {
    outline: none;
}
@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
main {
    position: relative;
}
.wrapper-small {
    padding-left: 6vw;
    padding-right: 6vw;
}
.wrapper {
    padding-left: 9vw;
    padding-right: 9vw;
}
.wrapper-big {
    padding-left: 12vw;
    padding-right: 12vw;
}
.flex-wrapper {
	display: flex;
	flex-wrap: wrap;
}
.padds {
    padding-left: 10px;
    padding-right: 10px;
}
.padd-top {
    padding-top: 80px;
}
.marg-top-small {
    margin-top: 30px;
}
.marg-top {
    margin-top: 60px;
}
.marg-top-big {
    margin-top: 100px;
}
.marg-top-biggest {
    margin-top: 160px;
}
.marg-bottom {
    margin-bottom: 60px;
}
.w-100 {
    width: 100%;
}
.absolute-link {
    position: relative;
}
.absolute-link .absolute-link__item {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 9;
}

.section-heading {
    font-size: clamp(24px, 3.5vw, 50px);
    line-height: 150%;
    font-weight: 600;
    color: var(--txt-color);
}

.text-center {
    text-align: center;
}

.error-wrapper {
    margin-top: 120px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.cbtn {
    font-family: 'Source Sans 3', sans-serif;
    display: inline-block;
    padding: 8px 25px;
    background-color: var(--second-color);
    border: 1px solid var(--second-color);
    color: #fff;
    transition: .3s;
    cursor: pointer;
    border-radius: 50px;
    transition: .3s;
}
.cbtn--second {
    background-color: transparent;
    color: var(--second-color);
    border-color: var(--second-color);
}
.cbtn--second:hover,
.cbtn:hover {
    color: #fff;
    border-color: var(--txt-color);
    background-color: var(--txt-color);
}
.cbtn--small {
    padding: 2px 15px;
}
/* @ @ HEADER @ @ */

/* menu button start */
.nav-icon {
    width: 33px;
    height: 23px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 999999;
    position: relative;
    display: none;
    margin-left: 10px;
}
.nav-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: var(--second-color);
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.nav-icon span:nth-child(1) {
    top: 0px;
}
.nav-icon span:nth-child(2),
.nav-icon span:nth-child(3) {
    top: 10px;
}
.nav-icon span:nth-child(4) {
    top: 20px;
}
.nav-icon.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}
.nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
.nav-icon.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}
/* menu button end */
.header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    transition: .5s;
    padding-top: 20px;
    padding-bottom: 20px;
    z-index: 999;
}
.scrolled .header {
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0px 0px 6px rgba(144,144,144, .2);
}

.header__logo>a {
    display: flex;
    align-items: center;
    font-size: 20px;
    line-height: 20px;
}
.header__logo img {
    width: 130px;
}
.header__logo p {
    margin: 0;
    display: flex;
    align-items: center;
}
/* menu start */
.header__menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header__menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.header__menu ul ul ul {
    display: none;
}
.header__menu>div>ul {
    display: flex;
    flex-wrap: wrap;
}
.header__menu>div>ul>li {
    margin: 0 15px;
    text-align: center;
    padding: 10px 0;
    position: relative;
}
.header__menu>div>ul>li.menu-item-has-children {
    padding-right: 30px;
    cursor: pointer;
}
.header__menu>div>ul>li.menu-item-has-children:after {
    content: '';
    width: 20px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    background-image: url(../assets/chevron.svg);
    transition: .3s;
}
.header__menu>div>ul>li.menu-item-has-children:hover:after {
    transform: translateY(-50%) rotate(180deg);
}
.header__menu>div>ul>li.menu-item-has-children:hover>ul {
    display: block;
}
.header__menu>div>ul>li>ul {
    display: none;
    background-color: #fff;
    padding: 7px;
    border-radius: 13px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 250px;
    text-align: left;
}
.header__menu>div>ul>li>ul>li {
    text-align: left;
}
.header__menu>div>ul>li>ul>li>a {
    text-align: left;
    cursor: pointer;
    font-size: 16px;
    line-height: 100%;
    display: inline-block;
    padding: 5px;
    font-weight: 600;
}
.header__menu>div>ul>li>ul>li>a:hover {
    color: var(--second-color)
}
.header__menu>div>ul>li>a {
    font-size: 20px;
    line-height: 100%;
    padding-bottom: 1px;
    position: relative;
    display: inline-block;
    text-align: center;
}
.header__menu>div>ul>li>a:after {
    content: '';
    width: 0;
    height: 1px;
    background-color: var(--second-color);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: .3s;
}
.header__menu>div>ul>li>a:hover:after {
    width: 70%;
}
.header__menu>div>ul>li>a:hover {
    color: var(--second-color);
}
.header__menu .cbtn {
    margin-left: 10px;
}
/* menu end */
/* @ @ HEADER END @ @ */

/* @ @ BANER START @ @ */
.baner {
    padding-top: 220px;
    padding-bottom: 60px;
    position: relative;
}
.baner:before {
    content: '';
    border-radius: 0px 0px 200px 0px;
    background: rgba(39, 36, 84, 0.08);
    width: 74%;
    height: calc(100% - 140px);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.baner>svg {
    position: absolute;
    height: auto;
    width: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    opacity: .6;
}
.baner .row {
    align-items: center;
}
.baner__content {
    position: relative;
    z-index: 3;
}
.baner__title {
    font-size: clamp(24px, 6vw, 94px);
    line-height: 100%;
    letter-spacing: -1.9px;
    font-weight: 600;
    width: 685px;
    max-width: 100%;
    margin-bottom: 10px;
}
.baner__txt {
    max-width: 100%;
    font-weight: 300;
    font-size: 24px;
    line-height: 150%;
    width: 670px;
}
.baner__txt p {
    margin: 0;
}
.baner__links {
    margin-top: 10px;
}
.baner__links a {
    margin: 10px 10px 0 0;
}
.baner__img {
    position: relative;
    z-index: 3;
}
/* @ @ BANER END @ @ */
/* @ @ OFFER START @ @ */
.offer {
    overflow: hidden;
}
.offer__items {
    justify-content: center;
    margin-top: 20px;
}
.offer__item {
    padding: 15px 10px;
}
.offer__item>div {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    background-color: #fff;
    border-radius: 32px;
    padding: 30px;
}
.offer__item>div>figure {
    max-width: 200px;
    flex: 0 0 200px;
    display: flex;
    align-items: center;
}
.offer__excerpt {
    max-width: calc(100% - 200px);
    flex: 0 0 calc(100% - 200px);
    padding-left: 20px;
}
.offer__title {
    font-size: 20px;
    line-height: 120%;
    font-weight: 600;
    margin: 0;
}
.offer__txt {
    font-size: 16px;
    line-height: 150%;
    font-weight: 300;
}
.offer__pop {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(25,25,25, .85);
    z-index: 99999;
}
.offer__pop>div {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.offer__content {
    display: flex;
    flex-wrap: wrap;
    background-color: #fff;
    border-radius: 32px;
    height: 500px;
    width: 910px;
    max-width: 90%;
    position: relative;
}
.offer__close {
    padding: 0;
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 3;
    background-color: transparent;
    border: none;
}
.offer__content>figure {
    max-width: 380px;
    flex: 0 0 380px;
    border-top-left-radius: 32px;
    border-bottom-left-radius: 32px;
}
.offer__content>figure img {
    border-top-left-radius: 32px;
    border-bottom-left-radius: 32px;
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.offer__info {
    padding: 60px 0 20px 20px;
    max-width: calc(100% - 380px);
    flex: 0 0 calc(100% - 380px);
    height: 100%;
}
.offer__txt--info {
    height: 300px;
    padding-right: 30px;
    overflow: auto;
    margin-top: 10px;
}
/* width */
.offer__content ::-webkit-scrollbar {
    width: 5px;
}
.offer__content ::-webkit-scrollbar-track {
    background: #fff;
}
  
.offer__content ::-webkit-scrollbar-thumb {
    background: var(--second-color);
}
  
.offer__content ::-webkit-scrollbar-thumb:hover {
    background: #fff;
}
.offer__bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px 20px 0;
    max-width: 100%;
    margin-top: 25px;
    flex: 0 0 100%;
}
.offer__bottom .cbtn {
    font-size: 14px;
    line-height: 100%;
}
.offer__logo {
    display: flex;
    align-items: center;   
    font-size: 14px;
    line-height: 100%;
}
.offer__logo .logo__sep {
    margin: 0 5px 0 2px;
}
.offer__logo img {
    width: 62px;
}
/* @ @ OFFER END @ @ */
/* @ @ DESC START @ @ */
.desc {
    padding-top: clamp(60px, 13vw, 250px);
    position: relative;
}
.desc>svg {
    position: absolute;
    height: auto;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    opacity: .4;
}
.desc .container {
    position: relative;
    z-index: 3;
}
.desc__items {
    align-items: center;
}
.desc__txt {
    position: relative;
    max-width: calc(100% - 400px);
    flex: 0 0 calc(100% - 400px );
}
.desc__txt:before {
    content: '';
    border-radius: 100px;
    background: linear-gradient(0deg, rgba(39, 36, 84, 0.08) 0%, rgba(39, 36, 84, 0.08) 100%), #FFF;
    position: absolute;
    z-index: 2;
    top: 0;
    right: 60px;
    bottom: 0;
    left: -160px;
}
.desc__txt>div {
    position: relative;
    z-index: 3;
    max-width: 100%;
    width: 740px;
    padding: 60px 40px 40px 60px;
}
.desc__txt-title {
    font-size: 20px;
    line-height: 150%;
    font-weight: 600;
}
.desc p {
    margin-top: 0;
    margin-bottom: 15px;
}
.desc__img {
    position: relative;
    z-index: 4;
    max-width: 400px;
    flex: 0 0 400px;
}
.desc__img img {
    width: 100%;
}
/* @ @ DESC END @ @ */
/* @ @ ARTICLES START @ @ */
.blogposts__items {
    margin-top: 20px;
}
.blogposts__item {
    padding: 10px;
}
.blogposts__item>div {
    background-color: #fff;
    border-radius: 32px;
    padding: 20px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.blogposts__top {
    font-size: 12px;
    line-height: 125%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    font-weight: 300;
    width: 100%;
    margin-bottom: 40px;
    min-height:40px;
}
.blogposts__cats ul,
.blogposts__top ul {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    text-align: right;
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: 500;
    text-transform: uppercase;
}
.blogposts__date {
    display: block;
    max-width: 50%;
    font-size: 14px;
    flex: 0 0 50%;
}
.blogposts__title {
    font-size: 20px;
    line-height: 120%;
    font-weight: 600;
}
.blogposts__title:hover {
    color: var(--second-color);
}
.blogposts__excerpt {
    font-size: .85rem;
    line-height: 150%;
    font-weight: 300;
    margin-bottom: 5px;
}
.blogposts__excerpt * {
    margin: 0;
}
.blogposts__item .cbtn {
    margin-left: auto;
    margin-top: auto;
    font-size: 14px;
    line-height: 100%;
}
/* @ @ ARTICLES END @ @ */
/* @ @ ICONS START @ @ */
.bg {
    background-color: var(--second-color);
    padding-top:60px;
    padding-bottom:60px;
}
.bg .section-heading {
    color: #fff;
}

.icons__item {
    padding: 10px;
}
.icons__item>div {
    width: 100%;
    height: 100%;
    border-radius: 32px;
    background: #FFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    padding: 20px;
}
.icons__item figure {
    width: 100%;
    height: 130px;
}
.icons__item figure img {
    max-height: 100%;
}
.icons__title {
    display: block;
    text-align: center;
    color: var(--txt-color);
    font-weight: 600;
    font-size: 20px;
    line-height: 120%;
    margin: 20px 0 10px 0;
}
.icons__txt {
    display: block;
    text-align: center;
    color: var(--txt-color);
    font-weight: 300;
    font-size:16px;
    line-height: 150%;
}
/* @ @ ICONS END @ @ */
/* @ @ OPINIONS START @ @ */
.opinions {
    padding-left: 30px;
    padding-right: 30px;
}
.opinions .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 4;
    border: none;
    background-color: transparent;
    font-size: 0;
    color: transparent;
    background-image: url(../assets/arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    width: 32px;
    height: 32px;
}
.opinions .slick-prev {
    transform: translateY(-50%) rotate(180deg);
    left: -30px;
}
.opinions .slick-next {
    right: -30px;
}
.opinions__item {
    margin-top: 20px;
}
.opinions__item {
    padding: 10px;
}
.opinions__item>div {
    width: 100%;
    height: 100%;
    border-radius: 32px;
    background: #FFF;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 30px 20px;
}
.opinions__item figure {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #D8D6D4;;
}
.opinions__item figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.opinions__name {
    font-size: 16px;
    line-height: 140%;
    color: var(--dark-color);
    display: block;
    margin-top: 10px;
    font-weight: 500;
}
.opinions__txt {
    font-size: 16px;
    line-height: 140%;
    color: #323232;
    display: block;
    margin-top: 10px;
}
.opinions__txt p {
    margin: 0;
}
.opinions__stars span:not(.active) path {
    fill: #D8D6D4;
}
/* @ @ OPINIONS END @ @ */
/* @ @ CONTACT START @ @ */
.cont {
    padding-top: 120px;
    position: relative;
    overflow: hidden;
}
.cont>svg {
    position: absolute;
    height: auto;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 2;
}
.cont .container {
    position: relative;
    z-index: 4;
}

.cont__items {
    position: relative;
    padding-left: 80px;
}
.cont__map  {
    margin-top: 120px;
}
.cont__map iframe {
    max-width: 100%;
    aspect-ratio: 4/3;
    width: 445px;
    height: 400px;
}
.cont__frame {
    position: absolute;
    right: 0;
    bottom: 120px;
    border-radius: 50px;
    background: linear-gradient(0deg, #282454 0%, #282454 100%), #FFF;
    padding: 40px 60px;
    z-index: 3;
}
.cont__address {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: 16px;
    line-height: 25px;
    color: #fff;
}
.cont__address a:hover,
.cont__link:hover {
    color: var(--second-color);
}
.cont__address div {
    padding-left: 10px;
    border-left: 1px solid #fff;
}
.cont__address p {
    margin: 0;
}
.cont__address svg {
    margin-right: 10px;
}
.cont__link {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 20px;
    font-size: 16px;
    line-height: 25px;
    color: #fff;
}
.cont__link svg {
    margin-right: 10px;
}
.cont__link span {
    padding-left: 10px;
    border-left: 1px solid #fff;
}

.cf {
    padding-right: 60px;
    margin-top: 60px;
}
.cf__title {
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    line-height: 120%;
}
.cf input:not([type='submit']):not([type='checkbox']),
.cf textarea {
    font-family: 'Source Sans 3', sans-serif;
    font-size: 16px;
    line-height: normal;
    letter-spacing: -0.32px;
    font-weight: 400;
    color: var(--txt-color);
    font-weight: 400;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid var(--txt-color);
    padding: 10px 0 20px 0;
    margin-top: 20px;
    resize: none;
    width: 100%;
    margin-top: 10px;
}
.cf input:not([type='submit']):not([type='checkbox'])::placeholder,
.cf textarea::placeholder {
    font-weight: 400;
    font-family: 'Source Sans 3', sans-serif;
    color: var(--txt-color);
}
.cf form br {
    display: none;
}
.cf .cbtn {
    font-family: 'Source Sans 3', sans-serif;
    padding: 10px 35px;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    display: block;
}
.cf .wpcf7-acceptance label {
    padding-left: 50px;
    position: relative;
    display: block;
}
.cf .wpcf7-acceptance label:before {
    content: '';
    width: 20px;
    height: 20px;
    background-color: #fff;
    display: inline-block;
    position: absolute;
    left: 2px;
    top: 2px;
    border: 1px solid var(--txt-color);
}
.cf .wpcf7-acceptance label.active:before {
    border-color: transparent;
}
.cf .wpcf7-acceptance label.active:after {
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid var(--txt-color);
    border-radius: 0;
    display: inline-block;
    position: absolute;
    left: 2px;
    top: 2px;
    background-image: url(../assets/check.svg);
    background-size: 30px;
    background-position: center;
}
.cf input[type="checkbox"] {
    position: absolute;
    visibility: hidden;
    z-index: -1;
}
.cf .wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0;
    margin-top: 10px;
    color: var(--txt-color);
    font-size: 16px;
    letter-spacing: -0.32px;
}
.cf .wpcf7-not-valid-tip {
    font-size: 14px;
}
/* @ @ CONTACT END @ @ */
/* @ @ BLOG START @ @ */
.singlepost {
    overflow: hidden;
}
.singlepost__content {
    max-width: calc(100% - 350px);
    flex: 0 0 calc(100% - 350px);
    padding: 0 10px;
    margin-top: 10px;
}
.singlepost__content>div {
    border-radius: 32px;
    background: #FFF;
    padding: 60px 40px;
}
.singlepost__sidebar {
    max-width: 350px;
    flex: 0 0 350px;
}
.singlepost__top {
    min-height: initial;
}
.singlepost__title {
    font-size: 24px;
    line-height: 120%;
    font-weight: 600;
}
.singlepost__author {
    margin-top: 30px;
    font-size: 14px;
    line-height: 150%;
    font-weight: 600;
    display: flex;
    justify-content: flex-end;
}
/* @ @ BLOG END @ @ */

/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @  START @ @ */

/* @ @  END @ @ */
/* @ @ FOOTER START @ @ */
.footer {
    background-color: var(--main-color);
    color: #fff;
    padding-top: 40px;
    margin-top: 120px;
}
.footer__logo>a {
    display: flex;
    align-items: center;
    font-size: 20px;
    line-height: 20px;
}
.footer__logo img {
    width: 130px;
}
.footer__logo p {
    margin: 0;
    display: flex;
    align-items: center;
}
.logo__sep {
    font-size:19px;
    display: inline-block;
    margin: 0 10px 0 5px;
}

.footer__menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.footer__menu>div>ul>li {
    margin: 5px 15px;
}
.footer__menu>div>ul>li>a:hover {
    color: var(--second-color);
}
.footer__menu ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer__menu ul ul {
    display: none !important;
}
.footer__menu .cbtn {
    margin-left: 20px;
}
.footer__menu .cbtn:hover {
    border-color: var(--second-color);
}

.footer__bottom {
    padding: 5px 0;
    font-size: 12px;
    line-height: 16px;
    border-top: 1px solid #fff;
    margin-top: 30px;
}
.footer__copy {
    text-align: left;
    display: flex;
    align-items: flex-start;
    margin: 10px 0;
}
.footer__copy .footer__sep {
    display: inline-block;
    margin: 0 5px;
}
#footer__year {
    display: inline-block;
    margin-left: 3px;
}
.footer__copy p {
    margin: 0;
}
.footer__built {
    margin: 10px 0;
}
.footer__built p {
    margin: 0;
    display: flex;
    justify-content: flex-end;
    text-align: right;
    align-items: center;
}
.footer__built p a img {
    margin-left: 5px;
}
/* @ @ FOOTER END @ @ */

/* @ @ MEDIA START @ @  */
@media(min-width: 2400px) {
    main {
        max-width: 2400px;
        margin-left: auto;
        margin-right: auto;
    }
    .wrap {
        max-width: 2400px;
        margin-left: auto;
        margin-right: auto;
    }
    .wrapper {
        padding-left: 120px;
        padding-right: 120px;
        max-width: 2400px;
        margin-left: auto;
        margin-right: auto;
    }
    .wrapper-big {
        padding-left: 220px;
        padding-right: 220px;
        max-width: 2400px;
        margin-left: auto;
        margin-right: auto;
    }
    .wrapper-small {
        padding-left: 60px;
        padding-right: 60px;
        max-width: 2400px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media(max-width: 1440px) {
    body, html {
        font-size: 16px;
        line-height: 26px;
    }
    .wrapper {
        padding-left: 4vw;
        padding-right: 4vw;
    }
    .wrapper-big {
        padding-right: 6vw;
        padding-left: 6vw;
    }

    .cont__items  {
        padding-left: 15px;
    }
    .cont__frame {
        bottom: 40px;
    }
    .cf {
        padding-right: 15px;
    }
}
@media(max-width: 1380px) {
  
}
@media(max-width: 1280px) {
}
@media(max-width: 1200px) {
    body {
        padding-top: 100px;
    }
    .nav-icon {
        display: block;
    }
    .header {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .scrolled .header {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .header__logo {
        max-width: 100% !important;
        flex: 0 0 100% !important;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .header__menu {
        position: fixed;
        top: 0;
        right: -450px;
        width: 400px;
        max-width: 100%;
        background-color: #fff;
        box-shadow: 0px 0px 6px rgba(25,25,25, .3);
        padding: 40px;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        height: 100%;
        transition: .5s;
        overflow: auto;
    }
    .menuopened .header__menu {
        right: 0;
    }
    .header__menu>div>ul {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .header__menu>div>ul>li {
        margin: 5px 0;
        text-align: left;
        padding: 0;
    }
    .header__menu>div>ul>li.menu-item-has-children {
        padding: 0;
    }
    .header__menu>div>ul>li.menu-item-has-children:after {
        display: none;
    }
    .header__menu>div>ul>li.menu-item-has-children>ul {
        position: initial;
        display: block;
        width: initial;
        border-radius: 0;
        background-color: transparent;
        padding: 4px 0 4px 15px;
    }

    .header__menu .cbtn {
        margin-left: 0;
        margin-top: 10px;
    }


    .desc__txt {
        max-width: calc(100% - 300px);
        flex: 0 0 calc(100% - 300px);
    }
    .desc__txt:before {
        right: 0;
    }
    .desc__txt>div {
        padding-left: 40px;
    }
    .desc__img {
        max-width: 300px;
        flex: 0 0 300px;
    }

    .opinions {
        padding-right: 0;
        padding-left: 0;
    }
    .opinions .slick-dots {
        display: flex;
        justify-content: center;
        list-style: none;
        margin: 20px 0 0 0;
        padding: 0;
    }
    .opinions .slick-dots li {
        margin: 4px;
    }
    .opinions .slick-dots li button {
        width: 12px;
        height: 12px;
        padding: 0;
        background-color: #282454;
        font-size: 0;
        color: transparent;
        border: none;
        cursor: pointer;
        border-radius: 50%;
    }
    .opinions .slick-dots li.slick-active button {
        background-color: var(--second-color);
    }

    .cont {
        padding-top: 60px;
    }

    .offer__item>div>figure {
        max-width: 100%;
        flex: 0 0 100%;
        margin-bottom: 10px;
    }
    .offer__item>div>figure img {
        width: 120px;
    }
    .offer__excerpt {
        max-width: 100%;
        flex: 0 0 100%;
        padding-left: 0;
    }

    .footer__menu>div>ul>li {
        margin: 5px 10px;
    }
}
@media(max-width: 1070px) {
    
}
@media(min-width: 993px) {
 
}
@media(max-width: 992px) {
    body, html {
        font-size: 15px;
        line-height: 24px;
    }
    .wrap,
    .wrapper-big,
    .wrapper-small,
    .wrapper {
        padding-left: 10px;
        padding-right: 10px;
    }

    .baner {
        padding-top: 140px;
        padding-bottom: 0;
    }
    .baner__title {
        text-align: center;
    }
    .baner__txt {
        font-size: 1rem;
    }
    .baner__img {
        text-align: center;
        margin-top: 30px;
    }
    .baner__img img {
        width: 300px;
    }
    .baner__links {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .baner__links a {
        margin: 10px;
    }

    .offer__content>figure {
        max-width: 280px;
        flex: 0 0 280px;
    }
    .offer__info {
        max-width: calc(100% - 280px);
        flex: 0 0 calc(100% - 280px);
    }

    .desc__txt {
        max-width: 100%;
        flex: 0 0 100%;
        padding: 0 10px;
    }
    .desc__txt:before {
        left: 10px;
        right: 10px;
        border-radius: 50px;
    }
    .desc__txt>div {
        padding: 20px !important;
    }
    .desc__txt-title {
        text-align: center;
    }
    .desc__img {
        max-width: 100%;
        flex: 0 0 100%;
        text-align: center;
    }
    .desc__img img {
        width: 160px;
    }

    .opinions__items {
        margin-top: 0;
    }


    .cont__map {
        margin-top: 30px;
        display: flex;
        justify-content: center;
    }
    .cont__map iframe {
        height: 300px;
    }
    .cont__frame {
        position: relative;
        bottom: initial;
        right: initial;
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        justify-content: flex-start;
        padding: 40px 40px 40px 20px;
    }
    .cf .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label{
        padding-top: 3px;
        display: inline-block;
    }

    .singlepost {
        margin-top: 0 !important;
    }
    .singlepost__sidebar,
    .singlepost__content {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .singlepost__sidebar {
        margin-top: 30px;
    }

    .footer {
        margin-top: 40px;
        padding-top: 30px;
    }
    .footer__logo>a {
        justify-content: center;
    }
    .footer__menu {
        justify-content: center;
        padding-top: 10px;
        flex-direction: column;
        align-items: center;
    }
    .footer__menu>div>ul {
        justify-content: center;
    }
    .footer__menu>div>ul>li {
        margin: 10px;
    }
    .footer__menu .cbtn {
        margin: 10px 0 0 0;
    }
    .footer__copy {
        justify-content: center;
        text-align: center;
    }
    .footer__built p {
        justify-content: center;
    }
}
@media(max-width: 767px) {
    body {
        padding-top: 80px;
    }
    body, html {
        font-size: 14px;
        line-height: 22px;
    }
    .padd-top {
        padding-top: 40px;
    }
    .marg-top-biggest {
        margin-top: 100px;
    }
    .marg-top {
        margin-top: 40px;
    }
    .marg-top-big {
        margin-top: 60px;
    }

    .header__logo img {
        width: 100px;
    }
    .header__logo p {
        font-size: 12px;
        line-height: 16px;
    }

    .offer__content {
        max-height: 90%;
        height: 420px;
        max-width: 95%;
        overflow: auto;
    }
    .offer__content>figure {
        display: none;
    }
    .offer__content>figure img {
        border-radius: 32px;
    }
    .offer__info {
        max-width: 100%;
        flex: 0 0 100%;
        padding: 20px 15px;
        height: initial;
    }
    .offer__txt--info {
        height: 240px;
    }
    .offer__item>div>figure {
        justify-content: center;
    }
    .offer__title {
        text-align: center;
    }
    .offer__excerpt .cbtn {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .offer__bottom {
        padding-bottom: 0;
    }

    .singlepost__content>div {
        padding: 30px 20px 20px 20px;
    }

    .bg {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .icons__item figure {
        height: 70px;
    }

    .cf__title {
        font-size: 17px;
    }
    .cf .cbtn {
        font-size: 14px;
    }




    .footer__logo>a {
        justify-content: center;
        font-size: 14px;
        line-height: 20px;
    }
    .footer__copy {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
    }
    .footer__copy p {
        margin-bottom: 10px;
    }
    .footer__sep {
        display: none !important;
    }
    .footer__built {
        margin-top: 0;
    }
}
@media(max-width: 500px) {
    .offer__bottom {
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
    }
}
/* @ @ MEDIA END @ @  */